<?PHP
   echo "<p>Attention, ce modèle remplacera complétement votre MiniSite actuel (Charte Graphique).";
   echo "<BR><BR>";
   echo "Le cas échéant faite une sauvegarde préalable de votre MiniSite sur votre poste de travail.</p>";
?>
